<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <script src="mind.js"></script>
</head>
<body>
    <div id="container">
        <input type="number" id="day" placeholder="Nhập ngày">
        <input type="number" id="month" placeholder="Nhập tháng">
        <input type="number" id="year" placeholder="Nhập năm">
        <button type="submit" onclick="data()">submit</button>
    </div>
</body>
</html>